#ifndef __VTX316_H
#define __VTX316_H

#include <Arduino.h>

void VTX316_Init(int rxPin = 16, int txPin = 17);

void Voice_BOBAO(const char *message);
void Voice_YIN_LIANG(uint8_t YINLIANG);
void Voice_ZANTING();
void Voice_HUIFU();
void Voice_FAYANREN(uint8_t FAYANREN);

#endif